<section class="rules-section row dark section-featured section-lip" id="rules">
  <h2>Competition Rules</h2>
  <div class="column-start col-md-12 bg-deep-violet match-height-item">
    <div class="wired-circle"></div>
    <div class="container-fluid">
      <h3 class="text-center margin-bottom-20">Rules for Participation</h3>
      <ul class="margin-bottom-40 text-left">
        <li>
          We welcome attendees from all backgrounds.
        </li>
        <li>
          Maximum number of attendees is 150.
        </li>
        <li>
          Teams must be of maximum 5 people. You can join together as a team or
          sign up individually and form your team at the event.
        </li>
        <li>
          All code must be created during the duration of the Hackathon.
        </li>
        <li>
          Participants are required to bring their own computer.
        </li>
      </ul>
    </div>
  </div>
  <div class="column-end text-left col-md-12 bg-primary match-height-item bg-ksu-purple margin-auto">
    <div class="container-fluid">
      <h3 class="text-center margin-bottom-20">Jury and Judging Criteria</h3>
      <p>
        We have some of the best people in the automotive software and
        technology as judges. The main prizes will be judged by the following
        criteria:
      </p>
      <ul>
        <li>
          <strong class="text-uppercase">Usability</strong> &mdash; Is the application smart, easy to use and
          applicable for a valuable use case?
        </li>
        <li>
          <strong class="text-uppercase">Creativity</strong> &mdash; How creative was your approach when
          combining the different projects for the desired use case?
        </li>
        <li>
          <strong class="text-uppercase">Coding Aspects</strong> &mdash; How complex is your solution?
        </li>
        <li>
          <strong class="text-uppercase">Completeness</strong> &mdash; Is your application ready to implement
          and showcase?
        </li>
        <li>
          <strong class="text-uppercase">Originality</strong> &mdash; Is the application unique and/or
          innovative?
        </li>
        <li>
          <strong class="text-uppercase">Fusion</strong> &mdash; Did you combine multiple Eclipse SDV Projects
          to complete your challenge?
        </li>
        <li>
          <strong class="text-uppercase">Efficiency</strong> &mdash; What aspects are improved thanks to your
          combination of the different tools/solutions used?
        </li>
      </ul>
    </div>
  </div>
</section>

